## rust-libflate 0.1.19

=== debian/changelog ===
rust-libflate (0.1.19-1) unstable; urgency=medium

  * Team upload.
  * Package libflate 0.1.19 from crates.io using debcargo 2.2.9

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 20 Jan 2019 11:42:51 +0100

rust-libflate (0.1.18-1) unstable; urgency=medium

  * Package libflate 0.1.18 from crates.io using debcargo 2.2.9

 -- kpcyrd <git@rxv.cc>  Sat, 24 Nov 2018 10:47:59 +0100
