=== debian/control ===
Source: rust-libflate
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-adler32-1+default-dev <!nocheck>,
 librust-byteorder-1+default-dev <!nocheck>,
 librust-crc32fast-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libflate]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libflate
Homepage: https://github.com/sile/libflate

Package: librust-libflate-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-adler32-1+default-dev,
 librust-byteorder-1+default-dev,
 librust-crc32fast-1+default-dev
Provides:
 librust-libflate+default-dev (= ${binary:Version}),
 librust-libflate-0-dev (= ${binary:Version}),
 librust-libflate-0+default-dev (= ${binary:Version}),
 librust-libflate-0.1-dev (= ${binary:Version}),
 librust-libflate-0.1+default-dev (= ${binary:Version}),
 librust-libflate-0.1.19-dev (= ${binary:Version}),
 librust-libflate-0.1.19+default-dev (= ${binary:Version})
Description: DEFLATE algorithm and related formats (ZLIB, GZIP) - Rust source code
 This package contains the source for the Rust libflate crate, packaged by
 debcargo for use with cargo and dh-cargo.
