## rust-libflate 0.1.25

=== debian/changelog ===
rust-libflate (0.1.25-1) unstable; urgency=medium

  * Team upload.
  * Package libflate 0.1.25 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 19 Jul 2019 11:26:33 -0300
