=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 15),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-adler32-1+default-dev <!nocheck>,
  librust-byteorder-1+default-dev <!nocheck>,
- librust-crc32fast-1+default-dev <!nocheck>
+ librust-crc32fast-1+default-dev <!nocheck>,
+ librust-rle-decode-fast-1+default-dev <!nocheck>,
+ librust-take-mut-0.2+default-dev (>= 0.2.2-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>,
@@ -25,15 +27,17 @@
  ${misc:Depends},
  librust-adler32-1+default-dev,
  librust-byteorder-1+default-dev,
- librust-crc32fast-1+default-dev
+ librust-crc32fast-1+default-dev,
+ librust-rle-decode-fast-1+default-dev,
+ librust-take-mut-0.2+default-dev (>= 0.2.2-~~)
 Provides:
  librust-libflate+default-dev (= ${binary:Version}),
  librust-libflate-0-dev (= ${binary:Version}),
  librust-libflate-0+default-dev (= ${binary:Version}),
  librust-libflate-0.1-dev (= ${binary:Version}),
  librust-libflate-0.1+default-dev (= ${binary:Version}),
- librust-libflate-0.1.19-dev (= ${binary:Version}),
- librust-libflate-0.1.19+default-dev (= ${binary:Version})
+ librust-libflate-0.1.25-dev (= ${binary:Version}),
+ librust-libflate-0.1.25+default-dev (= ${binary:Version})
 Description: DEFLATE algorithm and related formats (ZLIB, GZIP) - Rust source code
  This package contains the source for the Rust libflate crate, packaged by
  debcargo for use with cargo and dh-cargo.
