## rust-libflate 2.1.0

=== debian/changelog ===
rust-libflate (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package libflate 2.1.0 from crates.io using debcargo 2.7.2

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 08 Nov 2025 12:53:19 +0100
