=== debian/control ===
Source: rust-libflate
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-adler32-1-dev <!nocheck>,
 librust-core2-0.4+alloc-dev <!nocheck>,
 librust-core2-0.4+std-dev <!nocheck>,
 librust-crc32fast-1-dev (>= 1.1.1-~~) <!nocheck>,
 librust-dary-heap-0.3+default-dev (>= 0.3.5-~~) <!nocheck>,
 librust-libflate-lz77-2+std-dev (>= 2.1.0-~~) <!nocheck>,
 librust-libflate-lz77-2-dev (>= 2.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libflate]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libflate
Homepage: https://github.com/sile/libflate
X-Cargo-Crate: libflate

Package: librust-libflate-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-adler32-1-dev,
 librust-core2-0.4+alloc-dev,
 librust-core2-0.4+std-dev,
 librust-crc32fast-1-dev (>= 1.1.1-~~),
 librust-dary-heap-0.3+default-dev (>= 0.3.5-~~),
 librust-libflate-lz77-2+std-dev (>= 2.1.0-~~),
 librust-libflate-lz77-2-dev (>= 2.1.0-~~)
Provides:
 librust-libflate+default-dev (= ${binary:Version}),
 librust-libflate+std-dev (= ${binary:Version}),
 librust-libflate-2-dev (= ${binary:Version}),
 librust-libflate-2+default-dev (= ${binary:Version}),
 librust-libflate-2+std-dev (= ${binary:Version}),
 librust-libflate-2.1-dev (= ${binary:Version}),
 librust-libflate-2.1+default-dev (= ${binary:Version}),
 librust-libflate-2.1+std-dev (= ${binary:Version}),
 librust-libflate-2.1.0-dev (= ${binary:Version}),
 librust-libflate-2.1.0+default-dev (= ${binary:Version}),
 librust-libflate-2.1.0+std-dev (= ${binary:Version})
Description: DEFLATE algorithm and related formats (ZLIB, GZIP) - Rust source code
 Source code for Debianized Rust crate "libflate"
