=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libflate 2.1.0 --all-targets --all-features
Features: test-name=rust-libflate:@
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev, librust-clap-4+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libflate 2.1.0 --all-targets
Features: test-name=librust-libflate-dev:default
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev, librust-clap-4+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libflate 2.1.0 --all-targets --no-default-features --features std
Features: test-name=librust-libflate-dev:std
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev, librust-clap-4+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libflate 2.1.0 --all-targets --no-default-features
Features: test-name=librust-libflate-dev:
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev, librust-clap-4+derive-dev, @
Restrictions: allow-stderr, skip-not-installable
